返回列表 发新帖

能不能升级下PHP 支持7.1版本

[复制链接]
匿名  发表于 2018-4-11 00:13:05 | 阅读模式
云主机WEB应用
主题归类:
初来乍到,多多包涵!bbs.vpsor.com会员

163

主题

286

帖子

1659

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
1659

突出贡献论坛创始人土豪VIP-level1管理员论坛元老

QQ
发表于 2018-4-12 11:38:16  | 显示全部楼层
硅云目前支持的PHP版本最高为PHP7.0,一般只有大版本才会正式新增。谢谢
硅云,走近计算,走进未来!
关闭

硅云论坛上一条 /3 下一条

关于我们
关于我们
友情链接
联系我们
帮助中心
网友中心
购买须知
支付方式
服务支持
资源下载
售后服务
定制流程
关注我们
官方微博
官方空间
官方微信
快速回复 返回顶部 返回列表